﻿.hscrollview {
    width: 100%;
    height: 100px;
    margin: 5px auto;
    overflow-x: scroll;
    white-space: nowrap;
}

    .hscrollview .hscrollitem {
        text-align: center;
        display: inline-block;
        height: 100%;
        margin-left: 3px;
        margin-right: 3px;
        border: 1px solid gray;
        background-color: white;
    }

.hscrollitem img {
    height: 75%;
}

.hscrollitem span {
    display: block;
    text-align: center;
    font-size: .8em;
    padding: 2px;
}

@media screen and (max-width: 800px) {
    .hscrollview {
        display: none;
    }
}